subtasks:
  - score: 40
    type: sum
    cases: [1, 2, 3, 4, 5, 6, 7, 8]

  - score: 40
    type: sum
    cases: [9, 10, 11, 12, 13, 14, 15, 16]

  - score: 20
    type: sum
    cases: [17, 18, 19, 20]

inputFile: 'beauty#.inp'
outputFile: 'beauty#.out'